{
	"format_version": "1.8.0",
	"animations": {
		"animation.vfxanchor.loop": {
			"loop": true,
			"animation_length": 0.25,
			"bones": {
				"vfx_anchorRoot": {
					"rotation": {
						"0.0": [0, "q.target_y_rotation", 0],
						"0.25": [0, "q.target_y_rotation", 0]
					}
				}
			}
		},
		"animation.attackvfx.loop": {
			"loop": true,
			"animation_length": 0.25,
			"bones": {
				"attackvfx": {
					"rotation": {
						"0.0": [0, "q.target_y_rotation", 0],
						"0.25": [0, "q.target_y_rotation", 0]
					}
				}
			}
		}
	}
}